Source: libconfig-record-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-record-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-record-perl.git
Homepage: https://metacpan.org/release/Config-Record

Package: libconfig-record-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for configuration file access
 Config::Record provides an API for loading and saving of simple configuration
 file records. Entries in the configuration file are essentially key, value
 pairs, with the key and values separated by a single equals symbol. The key
 consists only of alphanumeric characters. There are three types of values:
 scalar values, array values and hash values.
